TRC(1)

NAME
trc - Katie Translation Compiler

SYNOPSIS
trc [options] <translation-file>

DESCRIPTION
trc reads a program translation (.po) file and creates corresponding .tr file.

OPTIONS
    -f
    -fuzzy
        Process fuzzy translations.

    -b
    -obsolete
        Process obsolete translations.

    -h
    -help
        Display this help and exit.

    -v
    -version
        Display version.

    -o <file>
        Place the output into <file>.

EXIT STATUS
trc returns 0 on success and other on unexcepted failure.

AUTHORS
Copyright (C) 2022 Ivailo Monev

Licensed through GNU Lesser General Public License.